/**
 * Demo page styles, all list scroll effects styles are in sctroll.css
 */
html, body {
	margin: 0px;
	padding: 0px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

a:hover{
padding-bottom: 5px;
border-bottom: 1px solid #8D8D8D;
}

body {
	background: #ffffff;
	font-family: 'works', sans-serif;
	font-size: 14px;
	color: #999999;
	margin-bottom: 40px;
	line-height: 1.25;
	letter-spacing: 0.01em;
}


div {margin-bottom: 50px;}

img {
	width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.item {
padding: 25px 20px;
}

#pagewrap {
	width: 55%;
	margin: 0 auto;
}


#header {
	margin-bottom: 30px;
	padding-top: 60px;
	font-size: 20px;
	line-height: 1.3em;
	width: 90%; 
	margin:0 auto;	
}

#content {
max-width: 750px;
width:70%;
margin: 0 auto;
padding: 25px 20px;
text-align: center;
}


.top {
	margin-bottom: 30px;
	padding-top: 60px;
	font-size: 20px;
	line-height: 1.3em;
	/* width: 50%;  */
	margin:0 auto;	
}



header div {
	margin-top: 10px;
}

a {
	color: #333333;
	text-decoration: none;
}



article {
	display: inline-block;
	margin: 20px;
}

h2 {
	font-size: 30px;
    position: relative;
    z-index: 300;
    color: #333333;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 10px;
    line-height: 30px;
    font-weight: normal;
}

/*
.text {
width: 40%;
margin: 0 auto;
line-height: 18px;
}
*/

small {
	opacity: 0.6;
	font-style: italic;
	font-size: 14px;
	margin-left: 5px;
}


.profile {
font-size: 24px;
line-height: 30px;
letter-spacing: .05em;
color: #333333;
}

.credit {
font-size: 11px;}

.container{

	border-bottom: 1px solid #8d8d8d;
}

#container{
	border-bottom: 1px solid #8d8d8d;
}


.spacer{
height: 200px;}

.nav{
text-align: center;
font-size: 15px;
letter-spacing: 0.07em;
/*
padding-left: 30px;
padding-right: 30px;
float: left;
*/
	
}




.nav li {
     display: inline-block;
     padding-bottom: 0px;
     padding-top: 0px;

}

.nav li a {
text-decoration: none;
padding-bottom: 5px;
}

.nav li a:hover {
border-bottom: 1px solid #8D8D8D;
}

.current {
border-bottom: 1px solid #8D8D8D;
}

/**
 * List used for the demo page
 */
ul {
	position: relative;
	width: 230px;
	/* height: 480px; */
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	/* overflow-y: scroll; */
	list-style: none;

	-webkit-perspective: 400px;
	   -moz-perspective: 400px;
	    -ms-perspective: 400px;
	     -o-perspective: 400px;
	        perspective: 400px;
}
	ul li {
		position: relative;
		padding: 16px;
		/* background: #eee; */
		color: #333333;
		font-size: 13px;
		text-align: center;
		margin-bottom: 20px;
		z-index: 2;
		letter-spacing: 0.05em;

		-webkit-transform: translateZ(0px);
		   -moz-transform: translateZ(0px);
		    -ms-transform: translateZ(0px);
		     -o-transform: translateZ(0px);
		        transform: translateZ(0px);
	}



li a:hoverli .current {
     text-decoration: underline;
}



/* EMBEDDED FONTS ///////////////////////////////*/
@font-face {
    font-family: 'works';
    src: url('works.eot');
    src: url('works.eot?#iefix') format('embedded-opentype'),
         url('works.woff') format('woff'),
         url('works.ttf') format('truetype'),
         url('works.svg#works') format('svg');
    font-weight: normal;
    font-style: normal;

}



.works{
font-family: 'works', helvetica neue, Arial, Helvetica, sans-serif;
}







/* Pure CSS3 jQuery-Like fadeIn
---------------------------------------------------- */
.fadeIn {
	/* Styling for Demo
	---------------------------------------------------- */
	/*
border:5px solid #e9e9e9;
	margin:15px;
	-webkit-box-shadow: 0px 0px 5px #333;
	-moz-box-shadow: 0px 0px 5px #333;
	-ms-box-shadow: 0px 0px 5px #333;
	-o-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;
*/
	
/* CSS needed for animation
	---------------------------------------------------- */
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	-o-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}
 
/* Animation Times - Time for image to fade in
---------------------------------------------------- */
.fadeIn-3s {
	-webkit-animation-duration:3s;
	-moz-animation-duration:3s;
	-o-animation-duration:3s;
	animation-duration:3s;
}
 
.fadeIn-5s {
	-webkit-animation-duration:5s;
	-moz-animation-duration:5s;
	-o-animation-duration:5s;
	animation-duration:5s;
}
 
/* Animation Delay - Time for image to be delayed
---------------------------------------------------- */
.fadeIn-Delay-3s {
	-webkit-animation-delay:1s;
	-moz-animation-delay:1s;
	-o-animation-delay:1s;
	animation-delay:1s;
}
 
.fadeIn-Delay-5s {
	-webkit-animation-delay:5s;
	-moz-animation-delay:5s;
	-o-animation-delay:5s;
	animation-delay:5s;
}
 
/* Key Frames
---------------------------------------------------- */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
